AOZ Studio Beta - Bug #18

Unpack command
01/17/2020 10:31 PM - Jason Wroe

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: Francois Lionet % Done:
Category: Estimated time:

Target version:

Affected version: 1.0.0 (B7)

01/17/2020

0%
8:00 hours

Description

Unpack command not recognised creates a compile error.

History

#1 - 01/21/2020 05:25 PM - Francois Lionet

- Status changed from New to In Progress

#2 - 01/27/2020 08:43 PM - Baptiste Pillot

- Assignee set to Francois Lionet

#3 - 10/02/2020 09:08 AM - Brian Flanagan
- Estimated time set to 8:00 h

#4 - 04/13/2021 05:43 PM - Brian Flanagan
- Affected version changed from 0.9.2.6 to 1.0.0 (B7)

Unpack is now "recognized", but does not work in 1.0.0 (B7).
